Subject: Documentation of Control Vectors

From: "jim (j.) cobban" <[email-masked]>
Date: Fri, 31 Mar 1995 14:07:00 -0500

This problem is not directly related to APPN, but I know the relevant people
read this mailing list so I thought I would solicit your assistance.

We are having a problem connecting a PU 4 running NPSI to a PU 4 running SDLC
through our LLC gateway product.  If NPSI is connected to the network using a
PVC everything works fine.  However if NPSI is connected to the network using
an SVC, it insists upon sending, and receiving, two additional, undocumented,
control vectors in the XID format 2 exchange.  They are CV 12, which appears
to contain the NETID, and CV 56, which contains three decimal numbers
separated by periods.  Since these vectors are not sent by the PU 4 on the
SDLC end of the connection, our intermediate gateway is not able to insert
valid values for them.

For the moment I am simply requesting documentation of the definitions of
these two control vectors, so I can evaluate how to resolve this customer
problem.